Yocto Project Compatible, 1.5

As of today the Angstrom v2013.12 release is officially Yocto Project 1.5 Compatible! To build that follow the instruction from the ‘Developers’ link above and use the ‘angstrom-v2013.12-yocto1.5′ branch of the setup-scripts repo.